body {
  margin: 0;
  font-family: "BIZ UDPGothic";
}
.etire {
  margin: 0 auto;
  margin-top: 50px;
  width: 900px;
  margin-bottom: 40px;
}
.subtitle {
  font-size: 1rem;
  color: #4472c4;
  font-weight: bold;
  margin-top: 50px;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.subtitle-underline {
  border-bottom: 1px solid #0070c0;
}
.back-commit {
  margin-top: 65px;
  text-align: center;
}
.back-commit-a {
  font-size: 1rem;
  color: white;
  font-weight: bold;
  background-color: #0070c0;
  border-radius: 8px;
  padding: 15px 30px;
  text-decoration: none;
  cursor: pointer;
  box-shadow: 5px 5px 5px #c0bfbf;
}
.back-commit-a:hover {
  background: rgba(30, 73, 168, 0.9);
}
.my-input-class {
  outline: none;
  border: none;
  background-image: none;
  background-color: transparent;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.input-area-l {
  width: 100%;
  position: relative;
  margin-top: 12px;
}
.label-readonly {
  margin-left: 12px;
}
.input-label {
  font-size: 1rem;
  bottom: 1.5rem;
  left: 10px;
  background: white;
}
.input-container-l {
  border: 1px solid #bfbfbf;
  padding: 6px 10px;
  margin-right: 30px;
  display: flex;
}
.input-container-l:focus-within {
  border: 1px solid #8bd6fc;
  background-color: #abf7fb;
}
.input-long {
  width: 250px;
}
.input-long-n {
  width: 100px;
}
.input-smail {
  width: 80px;
}
.input-container-l-error-number {
  border: 1px solid red;
  background: #fff2d0;
  padding: 6px 10px;
  margin-right: 30px;
  display: flex;
}
.select-container-error {
  border: 1px solid red;
  background: #fff2d0;
  padding: 6px 10px;
  margin-right: 30px;
  width: 250px;
  display: flex;
}
.input-container-l-ps {
  padding: 6px 10px;
  margin-right: 30px;
  width: 250px;
  display: flex;
  border: 1px solid #bfbfbf;
}
.input-container-l-box {
  display: flex;
  border: 1px solid #bfbfbf;
  padding: 6px 10px;
  margin-right: 30px;
  width: 250px;
}
.input-container-l-password-error {
  border: 1px solid red;
  background: #fff2d0;
  padding: 6px 10px;
  margin-right: 30px;
  width: 250px;
  display: flex;
}
input {
  border: none;
  width: 100%;
}
.input-area-s {
  position: relative;
  margin-top: 12px;
  display: inline-block;
  width: 35%;
}
.input-container-s {
  border: 1px solid;
  border-radius: 4px;
  padding: 6px 10px;
  margin-right: 150px;
}
.input-gridbase {
  width: 100%;
}
.input-button {
  margin: 0 auto;
  display: block;
  height: 30px;
  width: 80%;
  border-radius: 8px;
  border: 1px solid #bfbfbf;
  outline: 0;
  margin-right: 50px;
  cursor: pointer;
}
.input-button:hover {
  background: rgba(110, 111, 113, 0.9);
  color: #fff;
}
.row-3 {
  width: 24.5%;
  display: inline-block;
}
.row-6 {
  width: 49.5%;
  display: inline-block;
  vertical-align: text-top;
}
.row-12 {
  width: 100%;
  display: inline-block;
}
.row-4 {
  width: 69.5%;
  display: inline-block;
  vertical-align: text-top;
}
.row-2 {
  width: 12.5%;
  display: inline-block;
  vertical-align: text-top;
}

.row {
  display: block;
  width: 100%;
  margin-bottom: 15px;
  margin-top: 20px;
}
.required-text {
  color: red;
  font-size: 0.7rem;
  margin-top: 0px;
}
.explation-text {
  color: black;
  line-height: 1.5rem;
  font-size: 0.8rem;
  margin-left: 30px;
  margin-bottom: 30px;
  margin-top: 30px;
}
.explation-text-long {
  color: black;
  line-height: 1.5rem;
  font-size: 0.8rem;
  margin-left: 40px;
}
.align-right {
  text-align: right;
  margin-top: 30px;
}
.align-right-n {
  text-align: right;
  margin-top: 30px;
}
.button-commit {
  background-color: #0070c0;
  color: #fff;
  border-radius: 8px;
  width: 250px;
  height: 50px;
  font-size: 1rem;
  border: none;
  font-weight: bold;
  box-shadow: 5px 5px 5px #c0bfbf;
  cursor: pointer;
}
.button-commit:hover {
  background: rgba(30, 73, 168, 0.9);
}
.button-commit-long {
  background-color: #0070c0;
  color: #fff;
  border-radius: 8px;
  width: 250px;
  height: 50px;
  font-size: 1rem;
  border: none;
  font-weight: bold;
  box-shadow: 5px 5px 5px #c0bfbf;
  cursor: pointer;
}
.button-commit-long:hover {
  background: rgba(30, 73, 168, 0.9);
}
/*01 画面*/
.box {
  border: 1px solid #bfbfbf;
  border-radius: 10px;
  margin-top: 30px;
  box-shadow: 5px 5px 5px #c0bfbf;
  margin-left: 40px;
  margin-bottom: 40px;
}
.box-label {
  margin-top: 25px;
  margin-bottom: 25px;
}
.box-label-text-cancel {
  margin-top: 5px;
  line-height: 0.5rem;
  margin-bottom: 5px;
  display: flex;
}
.box-label-subtitle {
  font-size: 1rem;
  margin-left: 20px;
  width: 85px;
}
.box-label-explation {
  font-weight: bold;
  margin-left: 30px;
  margin-top: 0px;
}
.box-explation-text {
  color: red;
  margin-left: 30px;
  margin-top: -15px;
}
.rectangle {
  width: 4px;
  height: 38px;
  background: #0070c0;
  position: absolute;
}
.rectangle-entroll {
  width: 4px;
  height: 36px;
  background: #0070c0;
  position: absolute;
  margin-left: 20px;
}
.rectangle-entroll-input {
  width: 4px;
  height: 36px;
  background: #0070c0;
  position: absolute;
  margin-left: 0px;
}
.explation-text-checkbox {
  background-color: #f2f2f2;
  font-size: 1rem;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  margin-left: 20px;
}
.explation-text-box-space {
  background-color: #f2f2f2;
  font-size: 1rem;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  margin-top: 10px;
}
.explation-text-box {
  background-color: #f2f2f2;
  font-size: 1rem;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  margin-top: 0px;
}
.explation-text-checkbox-rectangle {
  background-color: #f2f2f2;
  font-size: 1.2rem;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  color: #0070c0;
  font-weight: bold;
  text-align: initial;
}
.explation-under-text-checkbox {
  margin-bottom: 25px;
  margin-top: 30px;
  margin-left: 28px;
}
.checkbox-dot {
  margin-left: 30px;
  padding-top: 30px;
  padding-bottom: 30px;
  border-top: dotted #d8d8d8;
  border-bottom: dotted #d8d8d8;
}
.text-checkbox {
  display: flex;
  margin-top: 20px;
  margin-bottom: 35px;
  text-indent: 5px;
  margin-left: 30px;
}
.text-checkbox-dot {
  display: flex;
  margin-top: 20px;
  margin-bottom: 50px;
}
.input-chckbox {
  width: 32px;
}
/*画面 2*/
.entire-table {
  display: table;
}
.box-a {
  margin-left: 30px;
  text-indent: 1.5rem;
  margin-bottom: 5px;
  margin-top: 5px;
}
.box-explation {
  font-weight: lighter;
  margin-left: 50px;
  margin-top: 5px;
  margin-bottom: 20px;
}
.box-explation-left {
  font-weight: lighter;
  margin-left: 50px;
  margin-bottom: 5px;
  margin-top: 5px;
}
.box-explation-second-p {
  margin-top: 0px;
  margin-left: 50px;
  margin-bottom: 5px;
}
.box-explation-left-p {
  font-weight: lighter;
  margin-left: 66px;
  margin-bottom: 0px;
  margin-top: 0px;
  line-height: 27px;
}
.button-flex {
  display: inline-grid;
  float: right;
}
.input-area-card {
  display: inline-block;
  display: table-cell;
}
.card-img-pc {
  visibility: collapse;
  display: none;
}
.card-img {
  padding-right: 30px;
}
.img-card-title {
  width: 300px;
  background: #f2f2f2;
  height: 40px;
  border-radius: 8px;
  margin-bottom: 30px;
  margin-left: 60px;
}
.image-card-visa {
  margin-left: 145px;
}
.img-card-size {
  padding-top: 10px;
  padding-left: 10px;
}
.image-card {
  display: inline-block;
  margin-top: 50px;
  margin-bottom: 120px;
}
.image-card-s {
  width: 250px;
  height: auto;
  display: table-cell;
}
.input-area-l-card {
  width: 100%;
  position: relative;
  margin-top: 12px;
  display: table-cell;
}
.input-label-card {
  font-size: 1rem;
  bottom: 1.5rem;
  position: absolute;
  left: 10px;
  background: white;
  display: table-cell;
}
.input-container-l-card {
  border: 1px solid #bfbfbf;
  border-radius: 8px;
  padding: 6px 10px;
}
.explation-text-a {
  margin-left: 10px;
  text-indent: 0;
}
.explation-a {
  text-indent: 0;
}
/*画面3*/
.error {
  display: flex;
}
.warning-img {
  margin-left: 237px;
  width: 15px;
  height: 12px;
  margin-top: 6px;
  margin-right: -12px;
}
.warning-text-img {
  width: 18px;
  height: 16px;
}
.error-text {
  font-size: 0.5rem;
  color: red;
  text-indent: 1rem;
}
.warning-red {
  color: red;
}
.input-eye {
  margin-left: 380px;
  margin-top: -65px;
}
.input-calender {
  margin-left: 380px;
  margin-top: -65px;
}
.explation-text-box-input {
  background-color: #f2f2f2;
  font-size: 1rem;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  margin-top: 10px;
}
.input-label-box-s {
  font-size: 0.8rem;
  font-weight: bold;
  margin-top: 10px;
  margin-right: 5px;
}
.card-date-city {
  width: 270px;
  height: 30px;
  margin-right: 20px;
  padding-left: 6px;
  border: 1px solid #bfbfbf;
}
.card-date-city-error {
  width: 270px;
  height: 30px;
  margin-right: 20px;
  border: 1px solid red;
  background: #fff2d0;
}
.icon-password {
  width: 25px;
  height: 10px;
}
.material-symbols-outlined {
  font-family: "Material Symbols Outlined";
  font-weight: normal;
  font-style: normal;
  font-size: 15px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  color: gray;
  margin-right: 3px;
  cursor: pointer;
}
.material-icons-gray {
  font-family: "Material Icons";
  font-weight: normal;
  font-style: normal;
  font-size: 15px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  color: gray;
  margin-right: 3px;
  cursor: pointer;
}
.material-icons {
  font-family: "Material Icons";
  font-weight: normal;
  font-style: normal;
  font-size: 15px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  color: red;
}
.material-icons-calender {
  font-family: "Material Icons";
  font-weight: normal;
  font-style: normal;
  font-size: 15px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  color: gray;
  cursor: pointer;
}
.password-text {
  font-size: 0.8rem;
}
/*tooltip*/
.tooltip {
  display: inline-block;
}
.tooltip .tooltiptext {
  margin-left: -10px;
  width: 260px;
  visibility: hidden;
  position: absolute;
  z-index: 1;
  padding: 10px;
  margin-top: 25px;
  opacity: 0;
  transition: opacity 0.5s;
  border: 1px solid #ddeaf6;
  background: #ddeaf6;
  font-size: 0.8rem;
}
.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}
.tooltip-flex {
  display: flex;
}
.tooltip-flex .tooltiptext-flex {
  margin-left: -10px;
  width: 260px;
  height: 15px;
  visibility: hidden;
  position: absolute;
  z-index: 1;
  padding: 10px;
  margin-top: 25px;
  opacity: 0;
  transition: opacity 0.5s;
  border: 1px solid #ddeaf6;
  background: #ddeaf6;
  font-size: 0.8rem;
}
.tooltip-flex:hover .tooltiptext-flex {
  visibility: visible;
  opacity: 1;
}
/**/
.tooltip-card {
  display: inline-block;
}
.tooltip-card .tooltipcard-text {
  margin-left: 1px;
  width: 250px;
  visibility: hidden;
  position: absolute;
  z-index: 1;
  padding: 10px;
  margin-top: 0px;
  opacity: 0;
  transition: opacity 0.5s;
  border: 1px solid #ddeaf6;
  background: #ddeaf6;
  font-size: 0.8rem;
}
.tooltip-card:hover .tooltipcard-text {
  visibility: visible;
  opacity: 1;
}
.tooltip-flex {
  display: flex;
}
.tooltip-flex .tooltiptext-flex {
  margin-left: -10px;
  width: 260px;
  height: 15px;
  visibility: hidden;
  position: absolute;
  z-index: 1;
  padding: 10px;
  margin-top: 25px;
  opacity: 0;
  transition: opacity 0.5s;
  border: 1px solid #ddeaf6;
  background: #ddeaf6;
  font-size: 0.8rem;
}
.tooltip-flex:hover .tooltiptext-flex {
  visibility: visible;
  opacity: 1;
}
.warning-password {
  margin-left: 10px;
}
.warning-text-password {
  font-size: 0.7rem;
  margin-left: 5px;
}
/*画面4*/
.label-code {
  margin-top: 25px;
}
/*画面5*/
.card-table {
  width: 800px;
  margin-left: 0px;
}
.card-td {
  width: 30%;
  padding-right: 0px;
}
.card-td-all {
  margin-top: 40px;
  margin-left: 20px;
}
.card-td-password {
  height: 80px;
  margin-top: 30px;
  margin-left: 20px;
}
.card-td-title {
  margin-left: 0px;
  position: relative;
}
.card-td-s {
  width: 30%;
}
.input-area-card {
  display: inline-block;
  display: table-cell;
}
.row-2-card {
  width: 12.5%;
  display: inline-block;
  vertical-align: text-top;
}
.row-4-card {
  width: 24.5%;
  display: inline-block;
  vertical-align: text-top;
}
.row-8-card {
  width: 80.5%;
  display: inline-block;
  vertical-align: text-top;
}
.row-6-card {
  width: 45.5%;
  display: inline-block;
  vertical-align: text-top;
}
.row-12-card {
  width: 116%;
  display: inline-block;
}
.row-12-card-blue {
  width: 116%;
  display: inline-block;
}
.input-area-l-image {
  display: inline-flex;
}
.input-area-l-long {
  display: flex;
  width: 300px;
  margin-top: 3px;
}
.input-area-l-card-long {
  display: flex;
  width: 300px;
  margin-top: 3px;
}
.input-area-l-small {
  width: 45%;
  position: relative;
  margin-top: 12px;
  display: table-cell;
}
.input-list-card {
  border: 1px solid #ff6161;
  font-size: 0.8rem;
  color: #fff;
  background-color: #ff6161;
  width: 35px;
  height: 17px;
  border-radius: 5px;
  padding-left: 7px;
  padding-top: 5px;
  margin-top: 6px;
}
.input-list-card-s-mobile {
  border: 1px solid #ff6161;
  font-size: 0.8rem;
  color: #fff;
  background-color: #ff6161;
  width: 35px;
  height: 17px;
  border-radius: 5px;
  padding-left: 7px;
  padding-top: 5px;
  margin-top: 6px;
}
.input-list-card-e {
  border: 1px solid #ff6161;
  font-size: 0.8rem;
  color: #fff;
  background-color: #ff6161;
  width: 35px;
  height: 17px;
  border-radius: 5px;
  padding-left: 7px;
  padding-top: 5px;
  margin-top: 6px;
}
.input-title-card {
  width: 180px;
  height: 100%;
  margin-top: 18px;
}
.input-title-card-s {
  width: 180px;
  height: 100%;
  margin-top: 18px;
}
.error-text-card {
  font-size: 0.8rem;
  color: red;
  text-indent: 0.5rem;
  margin-bottom: 0px;
  margin-top: 5px;
}
.error-text-card-info {
  font-size: 0.8rem;
  color: red;
  text-indent: 0.5rem;
  margin-bottom: 0px;
  margin-top: 5px;
  margin-left: 310px;
}
.input-list-card-v {
  vertical-align: top;
  padding-right: 5px;
}
.input-list-card-blue {
  border: 1px solid #01aff4;
  font-size: 0.8rem;
  color: #fff;
  background-color: #01aff4;
  width: 35px;
  height: 18px;
  border-radius: 5px;
  padding-left: 7px;
  padding-top: 5px;
  margin-right: 20px;
  margin-top: 3px;
  margin-left: 60px;
}
.card-text-size {
  margin-left: 200px;
  margin-top: 100px;
}
.card-text-info {
  font-size: 0.8rem;
  line-height: 18px;
  text-align: center;
  width: 500px;
  margin-left: -30px;
}
/*button-card*/
.align-confirm-all-card {
  margin: 0 auto;
  width: 900px;
}
.align-confirm-card {
  display: flex;
  margin-top: 0px;
  width: 100%;
  margin-bottom: 20px;
  margin-top: 100px;
}
.align-left-confirm-card {
  margin-left: 20px;
  margin-top: 20px;
}
.align-left-confirm-text-card {
  width: 180px;
}
.align-left-confirm-text-a-card {
  font-weight: bold;
  font-size: 1.2rem;
}
.align-left-confirm-text-under-card {
  margin-top: 0px;
  font-size: 0.7rem;
  line-height: 20px;
}
.align-right-confirm-card {
  margin-left: 430px;
}
.button-confirm-card {
  background-color: #0070c0;
  color: #fff;
  border-radius: 8px;
  width: 250px;
  height: 50px;
  font-size: 1rem;
  font-weight: bold;
  border: none;
  box-shadow: 5px 5px 5px #c0bfbf;
  cursor: pointer;
}
.button-confirm-card:hover {
  background: rgba(11, 4, 101, 0.9);
}
/*画面6*/
.subtitle-big {
  font-size: 1rem;
  color: black;
  font-weight: bold;
  margin-top: 50px;
}
.subtitle-underline-big {
  border-bottom: 2px solid gray;
}
.subtitle-small {
  font-size: 1rem;
  color: #4472c4;
  font-weight: bold;
  margin-top: 50px;
}
.subtitle-underline-small {
  border-bottom: 1px solid #4472c4;
  margin-top: 15px;
}
.box-squre {
  border: 1px solid #bfbfbf;
}
.Request {
  width: 90%;
  height: 0px;
  margin-left: 30px;
}
.Request-Products-right {
  text-align: right;
  background: #ddeaf6;
  width: 206px;
}
.Request-Products-right-nodot-right {
  float: right;
  display: inline-flex;
  padding-right: 0px;
}
.product-quantity {
  background-color: #bfbfbf;
  width: 25px;
  text-align: center;
  margin-left: 10px;
}
.box-label-Payment {
  font-weight: bold;
  margin-left: 30px;
}
.box-label-explation-Payment-card {
  font-size: 0.8rem;
  line-height: 15px;
  margin-left: 200px;
  margin-top: 0px;
  margin-bottom: 0px;
}
.box-label-explation-Payment-block {
  font-size: 0.8rem;
  line-height: 17px;
  margin-left: 200px;
  margin-top: 0px;
  margin-bottom: 0px;
}
.box-label-flex {
  display: flex;
}
.box-label-flex-block {
  display: flex;
}
.box-label-explation-Payment-date {
  font-size: 0.8rem;
  padding-top: 5px;
  margin-left: 370px;
  line-height: 17px;
}
.box-label-explation-Payment {
  margin-left: 50px;
  margin-bottom: 0px;
  margin-top: 10px;
  font-size: 0.8rem;
  line-height: 25px;
}
.box-text-right {
  margin-left: 131px;
  margin-bottom: 10px;
  margin-top: 25px;
  font-size: 0.8rem;
  line-height: 20px;
  text-indent: 15px;
}
.box-text-explation-info {
  margin-left: 130px;
  margin-bottom: 0px;
  margin-top: 0px;
  font-size: 0.8rem;
  line-height: 25px;
}
.align-confirm-all {
  margin: 0 auto;
  width: 90%;
  margin-top: 50px;
}
.align-confirm {
  display: flex;
  margin-top: 0px;
  float: right;
  margin-bottom: 20px;
}
.align-confirm-size {
  display: flex;
  margin-top: 0px;
  float: right;
  margin-bottom: 20px;
}
.align-left-confirm {
  margin-left: 20px;
}
.align-left-confirm-text {
  width: 180px;
}
.align-left-confirm-text-a {
  color: #fff;
  background-color: #757070;
  border-radius: 8px;
  width: 250px;
  height: 50px;
  font-size: 1rem;
  font-weight: bold;
  border: none;
  box-shadow: 5px 5px 5px #c0bfbf;
  cursor: pointer;
}

.align-left-confirm-text-under {
  margin-top: 3px;
  font-size: 1rem;
  line-height: 20px;
  width: 200px;
  margin-left: 30px;
}
.align-right-confirm {
  margin-left: 430px;
}
.align-right-confirm-red {
  margin-left: 430px;
}
.button-confirm {
  background-color: red;
  color: #fff;
  border-radius: 8px;
  width: 250px;
  height: 50px;
  font-size: 1rem;
  font-weight: bold;
  border: none;
  box-shadow: 5px 5px 5px #c0bfbf;
  cursor: pointer;
}
.button-confirm:hover {
  background: rgba(154, 37, 37, 0.9);
}
.small-num {
  font-size: 0.5rem;
  margin-left: 5px;
}
.card-td-list {
  height: 70px;
  vertical-align: top;
}

.input-td-card {
  width: 100%;
}
.card-date-m {
  width: 110px;
  height: 30px;
  margin-right: 20px;
  border: 1px solid #bfbfbf;
}
.card-date-y {
  width: 138px;
  height: 30px;
  margin-right: 20px;
  border: 1px solid #bfbfbf;
}
.card-date-font {
  padding-left: 10px;
}
/*画面 7*/
.text-center {
  text-align: center;
}
.text-title {
  color: #0070c0;
  font-size: 1.5rem;
  font-weight: bold;
  margin-bottom: 50px;
  line-height: 33px;
}
.text-contents {
  font-size: 1rem;
  color: #111;
}
.text-contents-long {
  font-size: 1rem;
  color: #111;
  line-height: 25px;
  margin-top: 10px;
  margin-bottom: 0px;
}
.text-contents-long-dot {
  font-size: 1rem;
  color: #111;
  line-height: 25px;
  margin-top: 10px;
  margin-bottom: 0px;
  border: 6px dotted #d8d8d8;
  width: 600px;
  margin-left: 121px;
}
/*画面8*/
.text-contents-bold {
  font-weight: bold;
  font-size: 1.2rem;
}
.text-contents-bold-short {
  font-weight: bold;
  font-size: 1.2rem;
  margin-top: 100px;
}
.text-contents-bold-middle {
  font-weight: bold;
  font-size: 1.2rem;
  margin-bottom: 0px;
}
.text-contents-required {
  color: red;
  font-weight: bold;
  margin-top: 0px;
}
/*画面9*/
.subtitle-black {
  font-size: 1rem;
  color: black;
  font-weight: bold;
  margin-top: 50px;
  text-align: center;
}
.subtitle-underline-black {
  border-bottom: 2px solid gray;
}
.explain-mail-send {
  margin-top: 30px;
}
.explain-mail-content {
  margin-top: 30px;
}
.explain-mail {
  margin-bottom: 5px;
  margin-top: 0px;
}
.explain-service {
  margin-top: 40px;
}
.explain-mail-indent {
  text-indent: 1rem;
  margin-top: 0px;
  margin-bottom: 0px;
}

/*解約 画面1*/

.subtitle-red {
  font-size: 1rem;
  color: red;
  font-weight: bold;
  margin-top: 50px;
}

.subtitle-underline-red {
  border-bottom: 1px solid red;
}
.box-explation-sarrow {
  font-weight: lighter;
  margin-left: 10px;
  margin-top: 0px;
  margin-bottom: 0px;
}
.explation-text-bold {
  font-weight: bold;
  margin-top: 0px;
  margin-left: 10px;
}
.box-label-cancel {
  margin-top: 20px;
}
.box-label-subtitle-cancel {
  margin-top: 5px;
}
.box-explation-indent {
  text-indent: 2.4em;
  margin-top: 0px;
}
.input-label-red {
  color: red;
  font-size: 1rem;
  bottom: 1.5rem;
  left: 10px;
  background: white;
}
/*解約画面 2*/
.required-text-cancel {
  font-size: 0.8rem;
  color: red;
  margin-bottom: 0px;
  margin-top: 0px;
}
.required-text-cancel-margin {
  margin-top: 15px;
  margin-bottom: 0px;
}

.row-cancel {
  display: block;
  width: 100%;
  margin-bottom: 15px;
  margin-top: 0px;
}
.text-tie {
  display: flex;
}
table {
  width: 400px;
  height: 200px;
  margin-left: auto;
  margin-right: auto;
}
tr {
  text-align: left;
}
td {
  padding-right: 30px;
}

/*画面 4*/
.text-title-cancel-requried {
  color: red;
  font-size: 2rem;
  font-weight: bold;
}
.text-contents-cancel-explain {
  color: #0070c0;
  font-size: 0.8rem;
  font-weight: bold;
  margin-bottom: 20px;
}
.text-contents-cancel-number {
  color: #0070c0;
  font-size: 1rem;
  font-weight: bold;
  margin-top: 50px;
}
.text-contents-cancel-time {
  color: #0070c0;
  font-size: 0.5rem;
  font-weight: bold;
  margin-bottom: 0px;
}
.text-contents-cancel-explain-s {
  color: red;
  font-size: 0.5rem;
  font-weight: bold;
  margin-top: 0px;
}
/*4-2*/
.text-title-cancel-approve {
  font-size: 4rem;
  font-weight: bold;
}

/*ex-input*/
.input-box-size {
  margin-top: 40px;
  margin-left: 65px;
  margin-bottom: 20px;
}
.input-box-card-size {
  margin-top: 30px;
  margin-bottom: 10px;
  float: right;
}
.flex {
  display: flex;
}
.display-input-flex {
  display: flex;
}
.display-box {
  display: flex;
}
.input-list {
  border: 1px solid #ff6161;
  font-size: 0.8rem;
  color: #fff;
  background-color: #ff6161;
  width: 35px;
  height: 18px;
  border-radius: 5px;
  padding-left: 7px;
  padding-top: 5px;
  margin-right: 20px;
  margin-top: 3px;
  margin-left: 60px;
}
.input-id {
  margin-top: 6px;
}
.text-title-bold {
  color: #0070c0;
  font-size: 2.3rem;
  font-weight: bold;
  margin-bottom: 50px;
}
.text-contents-long-s {
  font-size: 1rem;
  color: #111;
  line-height: 25px;
  margin-top: 10px;
  margin-bottom: 0px;
  border-bottom: 2px dotted #bfbfbf;
}
.table-bottom {
  margin-bottom: 30px;
  border-bottom: 2px dotted #bfbfbf;
}
/*c2*/
.dot-text {
  border-top: 2px dotted #888;
  margin-top: 20px;
  margin-bottom: 35px;
  width: 100%;
}
.input-cancel {
  text-align: center;
}
.text-box-blue {
  background: aliceblue;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top: 40px;
  margin-left: 18px;
  margin-bottom: 20px;
  width: 650px;
  text-align: center;
}
.text-box-blue-l {
  margin-left: 53px;
  text-indent: -25px;
  line-height: 19px;
  margin-right: 10px;
}
.text-box-cancel-blue {
  background: aliceblue;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top: 40px;
  margin-left: 18px;
  margin-bottom: 20px;
  width: 830px;
}
.text-box-blue-cancel-l {
  margin-left: 133px;
  text-indent: -32px;
  line-height: 19px;
  margin-right: 10px;
}
.text-box-blue-s {
  margin-left: 21px;
}
.input-title {
  width: 180px;
  margin-top: 5px;
}
.text-box-explain-s {
  margin-left: 5px;
}
.text-box-explain-cancel {
  margin-left: 20px;
}
.text-box-info {
  font-size: 1em;
  line-height: 20px;
  margin-top: 0px;
  margin-bottom: 0px;
}
.text-box-info-cancel {
  font-size: 1em;
  line-height: 20px;
  margin-top: 0px;
  margin-bottom: 0px;
}
.input-icon-warning {
  display: none;
}
.img-eye-size {
  width: 24px;
}
.img-calender-size {
  width: 20px;
}
.img-warning-size {
  width: 16px;
}
.img-warning-size-2 {
  width: 16px;
  margin-right: 5px;
}
.error-message {
  font-size: 0.8rem;
  color: red;
  text-indent: -31rem;
  margin-top: -13px;
}
.error-message-cancel {
  font-size: 0.9rem;
  color: red;
  margin-top: -13px;
}
.error-message-entry {
  font-size: 0.9rem;
  color: red;
  margin-top: -5px;
  margin-left: 40px;
}
.error-part {
  margin-top: 80px;
}
.line-blue {
  border-bottom: 1px solid #0070c0;
  margin-top: 50px;
}
.text-bold {
  font-weight: bold;
  font-size: 1rem;
}
.text-dotted-s {
  border: 3px dotted #bfbfbf;
  width: 60%;
  margin-left: 150px;
}
@media (max-width: 980px) {
  body {
    margin: 0;
    font-family: "BIZ UDPGothic";
  }
  .etire {
    margin: 0 auto;
    margin-top: 50px;
    width: 90%;
    margin-bottom: 40px;
  }
  .button-confirm-card {
    background-color: #0070c0;
    color: #fff;
    border-radius: 8px;
    width: 150px;
    height: 45px;
    font-size: 1rem;
    font-weight: bold;
    border: none;
    box-shadow: 5px 5px 5px #c0bfbf;
    cursor: pointer;
  }
  .button-confirm-card:hover {
    background: rgba(11, 4, 101, 0.9);
  }
  .align-confirm-all {
    margin: 0 auto;
    width: 90%;
    margin-top: 50px;
  }
  .align-confirm {
    display: flex;
    margin-top: 0px;
    float: right;
    margin-bottom: 20px;
  }
  .align-confirm-size {
    display: flex;
    margin-top: 0px;
    float: right;
    margin-bottom: 20px;
  }
  .align-left-confirm {
    margin-left: 20px;
  }
  .align-left-confirm-text {
    width: 150px;
    margin-bottom: 10px;
  }
  .align-left-confirm-text-a {
    color: #fff;
    background-color: #757070;
    border-radius: 8px;
    width: 150px;
    height: 45px;
    font-size: 1rem;
    font-weight: bold;
    border: none;
    box-shadow: 5px 5px 5px #c0bfbf;
    cursor: pointer;
  }
  .align-left-confirm-text-under {
    margin-top: 3px;
    font-size: 0.8rem;
    line-height: 20px;
    width: 200px;
    margin-left: 5px;
  }
  .align-right-confirm {
    width: 100%;
  }
  .align-right-confirm-red {
    width: 100%;
  }
  .button-confirm {
    background-color: red;
    color: #fff;
    border-radius: 8px;
    width: 150px;
    height: 45px;
    font-size: 1rem;
    font-weight: bold;
    border: none;
    box-shadow: 5px 5px 5px #c0bfbf;
    cursor: pointer;
  }
  .button-confirm:hover {
    background: rgba(154, 37, 37, 0.9);
  }
  .align-right-confirm {
    margin-left: calc(90vw - 100px - 150px - 150px);
  }
  .align-right-confirm-red {
    margin-left: calc(90vw - 100px - 150px - 150px);
  }
  .input-box-card-size {
    margin-top: 30px;
    margin-bottom: 10px;
    float: none;
  }
  .image-card {
    margin-top: 50px;
    margin-bottom: 120px;
    visibility: collapse;
    display: none;
  }
  .card-img-pc {
    visibility: visible;
    display: initial;
  }
  .line-blue {
    border-bottom: 1px solid #0070c0;
    margin-top: 50px;
  }
  .explation-text {
    margin-left: 20px;
  }
  .rectangle-entroll {
    width: 4px;
    height: 35px;
    background: #0070c0;
    position: absolute;
  }
  .explation-text-checkbox {
    background-color: #f2f2f2;
    font-size: 1rem;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    margin-left: 20px;
  }
  .text-checkbox {
    margin-left: 25px;
  }
  .card-text-size {
    margin-left: 130px;
    margin-top: 70px;
  }
  .dot-text {
    border-top: 2px dotted #888;
    margin-top: 20px;
    margin-bottom: 35px;
    width: 100%;
  }
  .text-box-info {
    font-size: 0.7em;
    line-height: 18px;
  }
  .text-box-cancel-blue {
    background: aliceblue;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 40px;
    margin-left: 35px;
    margin-bottom: 20px;
    width: 90%;
  }
  .text-box-blue-cancel-l {
    font-size: 0.8rem;
    margin-left: 84px;
  }
  .text-contents-long-dot {
    font-size: 1rem;
    color: #111;
    line-height: 25px;
    margin-top: 10px;
    margin-bottom: 0px;
    border: 6px dotted #d8d8d8;
    width: 450px;
    margin-left: 60px;
  }
  .error-message-cancel {
    font-size: 0.9rem;
    margin-left: 90px;
    margin-right: 100px;
    color: red;
  }
  .input-box-size {
    margin-left: 40px;
  }
  .text-dotted-s {
    border: 3px dotted #bfbfbf;
    width: 70%;
    margin-left: 85px;
  }
}

/*mobile*/
@media (max-width: 640px) {
  body {
    margin: 0;
    font-family: "BIZ UDPGothic";
  }
  .etire {
    margin: 0 auto;
    margin-top: 50px;
    width: 90%;
    margin-bottom: 40px;
  }
  .back-commit {
    margin-top: 45px;
    text-align: center;
  }
  .back-commit-a {
    font-size: 0.8rem;
  }
  .rectangle {
    width: 4px;
    height: 32px;
    background: #0070c0;
    position: absolute;
  }
  .rectangle-entroll {
    width: 4px;
    height: 33px;
    background: #0070c0;
    position: absolute;
  }
  .explation-text-checkbox {
    background-color: #f2f2f2;
    font-size: 0.8rem;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    margin-left: 20px;
  }
  .explation-text-checkbox-rectangle {
    background-color: #f2f2f2;
    font-size: 0.8rem;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    color: #0070c0;
    font-weight: bold;
  }

  .box-label {
    margin-top: 10px;
    line-height: 1.2rem;
    margin-bottom: 10px;
    margin-right: 5px;
  }
  .box-label-subtitle {
    font-size: 0.6rem;
    margin-left: 16px;
  }
  .box-label-explation {
    font-weight: bold;
    font-size: 0.8rem;
    margin-left: 25px;
    margin-top: 0px;
  }
  .explation-under-text-checkbox {
    margin-bottom: 20px;
    margin-top: 20px;
    margin-left: 5px;
    font-size: 0.8rem;
  }
  .checkbox-dot {
    margin-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-top: dotted #d8d8d8;
    border-bottom: dotted #d8d8d8;
  }
  .text-checkbox-dot {
    display: flex;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 0.7rem;
    line-height: 20px;
  }
  .input-chckbox {
    width: 15px;
    height: 13px;
  }
  .button-commit {
    background-color: #0070c0;
    color: #fff;
    border-radius: 5px;
    width: 140px;
    height: 34px;
    font-size: 0.8rem;
    border: none;
    font-weight: bold;
    box-shadow: 5px 5px 5px #c0bfbf;
    cursor: pointer;
  }
  .input-box-size {
    margin-top: 10px;
    margin-left: 10px;
  }
  .input-title {
    width: 155px;
    margin-top: 5px;
    display: inherit;
  }
  .input-id {
    font-size: 0.8rem;
  }
  .input-list {
    border: 1px solid #ff6161;
    font-size: 0.6rem;
    color: #fff;
    background-color: #ff6161;
    width: 30px;
    height: 15px;
    border-radius: 5px;
    padding-left: 9px;
    padding-top: 5px;
    margin-right: 20px;
    margin-top: 15px;
    margin-left: 72px;
  }
  .input-list-card-blue {
    border: 1px solid #01aff4;
    font-size: 0.7rem;
    color: #fff;
    background-color: #01aff4;
    width: 27px;
    height: 14px;
    border-radius: 3px;
    padding-left: 5px;
    padding-top: 3px;
    margin-right: 20px;
    margin-top: 10px;
    margin-left: 81px;
  }
  .input-container-l {
    border: 1px solid #bfbfbf;
    padding: 6px 10px;
    margin-right: 30px;
    margin-top: 3px;
    margin-bottom: 3px;
    display: flex;
  }
  .text-box-blue {
    background: aliceblue;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-top: 20px;
    margin-left: 5px;
  }
  .text-box-blue-l {
    margin-left: 41px;
    line-height: 19px;
    font-size: 0.8rem;
  }
  .text-box-blue-s {
    margin-left: 10px;
    font-size: 0.8rem;
  }
  .text-box-info {
    font-size: 0.8em;
    line-height: 20px;
  }
  .text-box-explain-s {
    margin-left: 10px;
    margin-top: 20px;
  }
  .text-box-info-cancel {
    font-size: 0.4em;
    line-height: 13px;
    width: 80%;
  }
  .text-box-explain-cancel {
    margin-left: 10px;
    margin-top: 0px;
  }
  .text-center {
    text-align: center;
  }
  .text-title-bold {
    color: #0070c0;
    font-size: 1.3rem;
    font-weight: bold;
    margin-bottom: 35px;
  }
  .explain-td-title {
    font-size: 0.8em;
    padding-right: 0px;
  }
  .explain-td-answer {
    font-size: 0.8em;
  }
  .table-bottom {
    margin-bottom: 20px;
  }
  .text-title {
    color: #0070c0;
    font-size: 1.3rem;
    font-weight: bold;
    line-height: 30px;
    margin-bottom: -2px;
  }
  .text-contents-long {
    font-size: 0.8rem;
    color: #343333;
    line-height: 15px;
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .text-contents-long-dot {
    font-size: 0.8rem;
    color: #343333;
    line-height: 20px;
    margin-top: 25px;
    margin-bottom: 0px;
    border: 5px dotted #d8d8d8;
    width: 255px;
  }
  .explation-text {
    color: black;
    line-height: 1rem;
    font-size: 0.6rem;
  }
  .box-explation-text {
    color: red;
    margin-left: 30px;
    margin-top: -15px;
    font-size: 0.8rem;
  }
  .button-commit-long {
    background-color: #0070c0;
    color: #fff;
    border-radius: 5px;
    width: 140px;
    height: 34px;
    font-size: 0.8rem;
    border: none;
    font-weight: bold;
    box-shadow: 5px 5px 5px #c0bfbf;
    cursor: pointer;
  }
  .text-checkbox {
    display: flex;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 0.8rem;
    line-height: 19px;
    text-indent: 10px;
  }
  .box-a {
    margin-left: 25spx;
    text-indent: -0.5rem;
    margin-bottom: 5px;
    margin-top: 5px;
    font-size: 0.6rem;
  }
  .box-explation-second-p {
    margin-top: 0px;
    margin-left: 21px;
    margin-bottom: 5px;
    font-size: 0.6rem;
  }
  .box-explation-left-p {
    font-weight: lighter;
    margin-left: 25px;
    margin-bottom: 0px;
    margin-top: 0px;
    line-height: 20px;
    font-size: 0.6rem;
  }
  .explation-text-long {
    color: black;
    line-height: 1.3rem;
    font-size: 0.8rem;
    margin-left: 57px;
  }
  .flex {
    display: block;
  }
  .display-box {
    display: flex;
    margin-bottom: 5px;
  }
  /*画面03*/
  .input-title-card {
    width: 80px;
    height: 100%;
    margin-top: 5px;
  }
  .card-date-city {
    width: 270px;
    height: 30px;
    margin-right: 20px;
    border: 1px solid #bfbfbf;
  }
  .input-list-card-e {
    border: 1px solid #ff6161;
    font-size: 0.7rem;
    color: #fff;
    background-color: #ff6161;
    width: 28px;
    height: 17px;
    border-radius: 5px;
    padding-left: 5px;
    padding-top: 5px;
    margin-top: 2px;
  }
  .input-list {
    border: 1px solid #ff6161;
    font-size: 0.7rem;
    color: #fff;
    background-color: #ff6161;
    width: 27px;
    height: 14px;
    border-radius: 3px;
    padding-left: 5px;
    padding-top: 3px;
    margin-right: 20px;
    margin-top: 10px;
    margin-left: 81px;
  }
  .tooltip-flex .tooltiptext-flex {
    margin-left: -12px;
    width: 255px;
    height: 10px;
    visibility: hidden;
    position: absolute;
    z-index: 1;
    padding: 7px;
    margin-top: 25px;
    opacity: 0;
    transition: opacity 0.5s;
    border: 1px solid #ddeaf6;
    background: #ddeaf6;
    font-size: 0.6rem;
  }
  .input-button {
    margin: 0 auto;
    display: block;
    height: 32px;
    margin-left: 31px;
    width: 65%;
    border-radius: 3px;
    border: 1px solid #bfbfbf;
    outline: 0;
    margin-right: 71px;
    cursor: pointer;
  }
  .error-text-card-info {
    font-size: 0.8rem;
    color: red;
    text-indent: 0.5rem;
    margin-bottom: 0px;
    margin-top: 5px;
    margin-left: 5px;
  }
  /*画面04*/
  .image-card {
    visibility: collapse;
    display: none;
  }
  .card-img-pc {
    display: block;
    visibility: visible;
    margin-left: 20px;
    margin-top: 30px;
  }
  .card-img {
    padding-right: 0px;
  }
  .card-text-size {
    margin-left: -50px;
    margin-top: 15px;
  }
  .card-text-info {
    font-size: 0.3rem;
    line-height: 16px;
    margin-left: 60px;
    text-align: left;
    width: 277px;
  }
  .input-title-card-s {
    width: 110px;
    height: 100%;
    margin-top: 5px;
    font-size: 0.6rem;
  }
  .card-left-s {
    padding-right: 0px;
  }
  .input-list-card-s-mobile {
    border: 1px solid #ff6161;
    font-size: 0.6rem;
    color: #fff;
    background-color: #ff6161;
    width: 27px;
    height: 15px;
    border-radius: 5px;
    padding-left: 5px;
    padding-top: 5px;
    margin-top: 0px;
  }
  .card-td-list {
    height: 45px;
    vertical-align: top;
  }
  .row-12-card {
    width: 200px;
    display: inline-block;
  }
  .input-area-l-long {
    display: flex;
    width: 125%;
    margin-top: 5px;
  }
  .input-area-l-card-long {
    display: flex;
    width: 120%;
    margin-top: -5px;
  }
  .card-date-m {
    width: 115px;
    height: 30px;
    margin-right: 8px;
    border: 1px solid #bfbfbf;
  }
  .card-date-y {
    width: 148px;
    height: 30px;
    margin-right: 5px;
    border: 1px solid #bfbfbf;
  }
  .img-card-title {
    width: 250px;
    background: #f2f2f2;
    height: 32px;
    border-radius: 6px;
    margin-bottom: 30px;
  }
  .img-card-size {
    padding-top: 10px;
    padding-left: 15px;
    font-size: 0.8rem;
  }
  .image-card-visa {
    margin-left: 118px;
  }
  /*画面05*/
  .box-label-explation-Payment {
    margin-left: 27px;
    font-size: 0.7rem;
    line-height: 20px;
  }
  .box-text-right {
    margin-left: 77px;
    margin-bottom: 10px;
    margin-top: 15px;
    font-size: 0.7rem;
    line-height: 20px;
    text-indent: 15px;
  }
  .box-text-explation-info {
    margin-left: 96px;
    margin-bottom: 0px;
    margin-top: 0px;
    font-size: 0.7rem;
    line-height: 20px;
  }
  .Request {
    width: 90%;
    height: 0px;
    margin-left: 10px;
  }
  .Request-Products-left {
    padding-right: 10%;
    font-size: 0.8rem;
  }
  .Request-Products-right {
    text-align: right;
    background: #ddeaf6;
    width: 55%;
    padding-right: 3px;
    font-size: 0.6rem;
  }
  .Request-Products-right-nodot-right {
    float: right;
    display: inline-flex;
    padding-right: 0px;
    font-size: 0.6rem;
  }
  .box-label-explation-Payment-date {
    font-size: 0.7rem;
    padding-top: 5px;
    margin-left: 25px;
    line-height: 15px;
  }
  .box-label-Payment {
    font-weight: bold;
    margin-left: 10px;
    font-size: 0.8rem;
    width: 110%;
  }
  .box-label-explation-Payment-card {
    font-size: 0.8rem;
    line-height: 18px;
    margin-left: -9px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 20px;
  }
  .align-confirm-all {
    margin: 0 auto;
    width: 90%;
    margin-top: -15px;
  }
  .align-confirm {
    margin-top: 0px;
    margin-bottom: 20px;
    display: block;
    float: none;
    text-align: inherit;
    margin-left: 99px;
  }
  .align-confirm-size {
    margin-top: 0px;
    margin-bottom: 20px;
    display: block;
    text-align: end;
  }
  .align-left-confirm {
    margin-left: 0;
    margin-right: 0;
    float: none;
    transform: translateY(100px);
  }
  .align-left-confirm-text {
    width: 100%;
  }
  .align-left-confirm-text-a {
    font-weight: bold;
    font-size: 0.9rem;
  }
  .align-left-confirm-text-under {
    margin-top: 0px;
    font-size: 0.6rem;
    line-height: 20px;
  }
  .align-right {
    margin-left: 150px;
    margin-top: 30px;
    text-align: end;
  }
  .align-right-n {
    margin-left: 150px;
    margin-top: 30px;
    text-align: inherit;
    margin-left: 140px;
  }
  .align-right-confirm {
    display: block;
    margin-left: 0;
    margin-right: 0;
    transform: translateY(-15px);
  }
  .align-right-confirm-red {
    display: block;
    margin-left: 0;
    margin-right: 0;
    transform: translateY(-35px);
  }
  .button-confirm-card {
    background-color: #0070c0;
    color: #fff;
    border-radius: 8px;
    width: 150px;
    height: 45px;
    font-size: 1rem;
    font-weight: bold;
    border: none;
    box-shadow: 5px 5px 5px #c0bfbf;
    cursor: pointer;
  }
  .align-left-confirm-text-a {
    color: #fff;
    background-color: #757070;
    border-radius: 5px;
    width: 150px;
    height: 45px;
    font-size: 1rem;
    font-weight: bold;
    border: none;
    box-shadow: 5px 5px 5px #c0bfbf;
    cursor: pointer;
  }
  .align-left-confirm-text-under {
    margin-top: 3px;
    font-size: 0.8rem;
    line-height: 20px;
    width: 200px;
    margin-left: 5px;
  }
  .button-confirm-card:hover {
    background: rgba(11, 4, 101, 0.9);
  }
  .button-confirm {
    background-color: red;
    color: #fff;
    border-radius: 5px;
    width: 150px;
    height: 45px;
    font-size: 1rem;
    font-weight: bold;
    border: none;
    box-shadow: 5px 5px 5px #c0bfbf;
    cursor: pointer;
    float: none;
  }
  .button-confirm:hover {
    background: rgba(154, 37, 37, 0.9);
  }
  .box-label-flex-block {
    display: block;
  }
  .box-label-explation-Payment-block {
    font-size: 0.7rem;
    line-height: 20px;
    margin-left: 20px;
    margin-top: 7px;
    margin-bottom: 0px;
    margin-right: 20px;
  }
  .input-box-card-size {
    float: inherit;
  }
  .line-blue {
    border-bottom: 1px solid #0070c0;
    margin-top: 50px;
  }
  /*画面06*/
  .text-contents {
    font-size: 0.8rem;
    color: #343333;
  }
  /*解約画面02*/
  .dot-text {
    border-top: 2px dotted #888;
    margin-top: 20px;
    margin-bottom: 35px;
    width: 100%;
  }
  .text-box-info {
    font-size: 0.8em;
    line-height: 18px;
  }
  .text-box-cancel-blue {
    background: aliceblue;
    margin-top: 20px;
    margin-left: 10px;
    margin-bottom: 20px;
    width: 80%;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-top: 20px;
  }
  .text-box-blue-cancel-l {
    margin-left: 30px;
    text-indent: -23px;
    line-height: 16px;
    margin-right: 5px;
    font-size: 0.5rem;
  }
  .box {
    margin-left: 30px;
  }
  .explation-text {
    margin-left: 10px;
  }
  .error-message-cancel {
    font-size: 0.7rem;
    color: red;
    margin-left: 5px;
  }
  .error-message-entry {
    font-size: 0.6rem;
    color: red;
    margin-top: -5px;
    margin-left: 55px;
  }
  .text-dotted-s {
    border: 3px dotted #bfbfbf;
    width: 90%;
    margin-left: 10px;
  }
  .text-contents-long-s {
    font-size: 0.8rem;
    color: #343333;
    line-height: 15px;
    margin-top: 15px;
    margin-bottom: 15px;
  }
}
